.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y2{bottom:21.088235px;}
.y7{bottom:22.650327px;}
.y6{bottom:24.212418px;}
.y0{bottom:28.117647px;}
.y4{bottom:29.679739px;}
.y8{bottom:30.460784px;}
.y1{bottom:35.928105px;}
.y5{bottom:36.709150px;}
.y3{bottom:42.176471px;}
.h2{height:1128.611111px;}
.h9{height:1134.859477px;}
.h5{height:1140.326797px;}
.h7{height:1141.107843px;}
.h8{height:1176.254902px;}
.h4{height:1177.816993px;}
.h6{height:1195.000000px;}
.h1{height:1198.905229px;}
.hb{height:1200.467320px;}
.h3{height:1206.715686px;}
.ha{height:1209.839869px;}
.h0{height:1236.082988px;}
.w6{width:817.754902px;}
.w4{width:834.156863px;}
.w9{width:847.434641px;}
.w5{width:848.215686px;}
.w1{width:854.464052px;}
.wa{width:859.931373px;}
.w3{width:862.274510px;}
.w7{width:872.428105px;}
.w2{width:882.581699px;}
.w8{width:883.362745px;}
.wb{width:906.013072px;}
.wc{width:912.261438px;}
.w0{width:956.000000px;}
.x4{left:0.000000px;}
.x5{left:17.964052px;}
.x3{left:35.147059px;}
.x0{left:37.490196px;}
.x2{left:42.957516px;}
.x1{left:47.643791px;}
@media print{
.y2{bottom:18.000000pt;}
.y7{bottom:19.333333pt;}
.y6{bottom:20.666667pt;}
.y0{bottom:24.000000pt;}
.y4{bottom:25.333333pt;}
.y8{bottom:26.000000pt;}
.y1{bottom:30.666667pt;}
.y5{bottom:31.333333pt;}
.y3{bottom:36.000000pt;}
.h2{height:963.333333pt;}
.h9{height:968.666667pt;}
.h5{height:973.333333pt;}
.h7{height:974.000000pt;}
.h8{height:1004.000000pt;}
.h4{height:1005.333333pt;}
.h6{height:1020.000000pt;}
.h1{height:1023.333333pt;}
.hb{height:1024.666667pt;}
.h3{height:1030.000000pt;}
.ha{height:1032.666667pt;}
.h0{height:1055.066651pt;}
.w6{width:698.000000pt;}
.w4{width:712.000000pt;}
.w9{width:723.333333pt;}
.w5{width:724.000000pt;}
.w1{width:729.333333pt;}
.wa{width:734.000000pt;}
.w3{width:736.000000pt;}
.w7{width:744.666667pt;}
.w2{width:753.333333pt;}
.w8{width:754.000000pt;}
.wb{width:773.333333pt;}
.wc{width:778.666667pt;}
.w0{width:816.000000pt;}
.x4{left:0.000000pt;}
.x5{left:15.333333pt;}
.x3{left:30.000000pt;}
.x0{left:32.000000pt;}
.x2{left:36.666667pt;}
.x1{left:40.666667pt;}
}
